<%@page import="com.sino.publicclass.base.Memory"%>
<%@page import="com.sino.rrs.entity.RcRescueVehiclePO"%>
<%@ page contentType="text/html" pageEncoding="utf-8"%>
<%@ page import="java.util.*"%>
<html>
<!-- <head>
<title>订单管理</title>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<meta name="viewport" content="width=device-width,initial-scale=1,user-scalable=0">    
<link rel="stylesheet" href="/SinoGYS/css/currentOrder.css" type="text/css"/>
<script src="/SinoGYS/js/jquery-1.7.2.js" type="text/javascript"></script>
<link rel="stylesheet" href="/SinoGYS/weixincss/weui.min.css">
<link rel="stylesheet" href="/SinoGYS/weixincss/jquery-weui.css">
<link rel="stylesheet" href="/SinoGYS/weixincss/demos.css">
<script src="/SinoGYS/js/jquery-weui.js"></script>
<script type="text/javascript" src="/SinoGYS/layer/skin/layer.css"></script>
<script type="text/javascript" src="/SinoGYS/layer/layer.js"></script>
<script type="text/javascript" src="http://res.wx.qq.com/open/js/jweixin-1.0.0.js"></script>
</head> -->
<script type="text/javascript">
	setInterval("getCurrentPosition()", 500000);
	function getCurrentPosition(){
		console.log("控制机=========");
	<%-- 	<% System.out.print("控制台---------");%> --%>
	}
</script>


<body leftmargin="0" rightmargin="0" topmargin="0" bottommargin="0">
</body>
</html>

<%-- <%@ page contentType="text/html" pageEncoding="utf-8"%>
<%@ page import="java.util.*"%>
<html>
<head> 
<title>位置显示</title> 
</head>
<body>
<script>
	setInterval("getCurrentPosition()", 50000);
	function getCurrentPosition(){
		window.location.reload("/SinoGYS/supplier/realPosition.jsp");
	}

	if (navigator.geolocation)
	{
		navigator.geolocation.getCurrentPosition(showPosition,showError);
	}
	else
	{
		alert("该浏览器不支持定位。");
	}

function showPosition(position)
{
	/* x.innerHTML="纬度: " + position.coords.latitude + 
	"<br>经度: " + position.coords.longitude;	 */
	alert("经纬度"+position.coords.longitude+"/////"+position.coords.latitude);    //
}
function showError(error)
{
	switch(error.code) 
	{
		case error.PERMISSION_DENIED:
			alert("用户拒绝对获取地理位置的请求。");
			break;
		case error.POSITION_UNAVAILABLE:
			alert("位置信息是不可用的。");
			break;
		case error.TIMEOUT:
			alert("请求用户地理位置超时。");
			break;
		case error.UNKNOWN_ERROR:
			alert("未知错误。");
			break;
	}
}
</script>
</body>
</html> --%>